name: benchmark_harness
version: 1.0.2
author: Dart Project <johnmccutchan@google.com>
description: The official Dart project benchmark harness.
homepage: http://www.dartlang.org
dependencies:
  browser: any
